<html>
<head>
<script type="text/javascript" src="https://openapi.map.naver.com/openapi/v3/maps.js?clientId=mIqGLrpBzbdScXq0vcCo&submodules=geocoder"></script>
<script>
	//지도를 삽입할 HTML 엘리먼트 또는 HTML 엘리먼트의 id를 지정합니다.
	var mapDiv = document.getElementById('map'); // 'map' 으로 선언해도 동일

	//옵션 없이 지도 객체를 생성하면 서울시청을 중심으로 하는 11레벨의 지도가 생성됩니다.
	var map = new naver.maps.Map(mapDiv);
</script>
</head>
<body>
	<div id="map"></div>
</body>
</html>